{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Lapor
            </h2>
            <h1 class="h1 fw-600 c-white mb-3">
                Melihat <span class="c-lightblue">Elasmobranchii? </span> <br/>
                Laporkan sekarang!
            </h1>
            <h2 class="h2 fw-600 c-white float-end">
                Ikut berkontribusi sebagai <span class="c-lightblue">Citizen Scientist</span>
            </h2>
            <div class="mb-5"></div>
        </div>
    </section>
    <section>
        <div class="spacer">
            <div class="row mb-5">
                <div class="col-sm-12 col-lg-7">
                    <p class="btn label bg-yellow c-white">
                        Panduan
                    </p>
                    <h3 class="h3 c-blue mb-3">
                        Bagaimana cara melapor?
                    </h3>
                    <ol>
                        <li class="p fw-300 c-blue">
                            Baca panduannya <a href="{% url 'frontend:guidelines' %}" class="c-lightblue-2">disini</a>
                        </li>
                        <li class="p fw-300 c-blue">
                            Persiapkan foto dan data pendukungmu
                        </li>
                        <li class="p fw-300 c-blue">
                            Isi formulir laporan di bawah ini
                        </li>
                    </ol>
                </div>
                <div class="col-sm-12 col-lg-5">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-3deg);"
                         src="{% static 'images/report/grid-1.png' %}" alt="grid-1">
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="diagonal-left bg-blue"></div>
        <div class="spacer bg-blue">
            <p class="btn label bg-yellow c-white">
                Formulir
            </p>
            <div class="text-center">
                <h2 class="h2 c-white fw-600 mb-3">
                    Lapor Pertemuanmu dengan Elasmobranchii
                </h2>
                <a href="{% url 'frontend:form_report' %}" class="btn btn-primary btn-lg bg-lightblue-2 c-white">
                    Lapor Sekarang!
                </a>
            </div>
        </div>
    </section>
{% endblock %}